[
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\xml_data_extraction_rules.xml.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\xml\\data_extraction_rules.xml"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\mipmap-xhdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\mipmap-xhdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\layout_activity_sms_permissions.xml.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\layout\\activity_sms_permissions.xml"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\mipmap-xxhdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\mipmap-xxhdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\mipmap-xxhdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\mipmap-xxhdpi\\ic_launcher.webp"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\mipmap-xhdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\mipmap-xhdpi\\ic_launcher.webp"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\mipmap-mdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\mipmap-mdpi\\ic_launcher.webp"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\mipmap-hdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\mipmap-hdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\layout_weight_entry_row.xml.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\layout\\weight_entry_row.xml"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\xml_backup_rules.xml.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\xml\\backup_rules.xml"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\layout_activity_weight_log.xml.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\layout\\activity_weight_log.xml"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\mipmap-anydpi-v26\\ic_launcher_round.xml"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\mipmap-mdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\mipmap-mdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\layout_activity_main.xml.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\layout\\activity_main.xml"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\drawable_ic_launcher_background.xml.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\drawable\\ic_launcher_background.xml"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\drawable_ic_launcher_foreground.xml.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\drawable\\ic_launcher_foreground.xml"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\mipmap-hdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\mipmap-hdpi\\ic_launcher.webp"
    },
    {
        "merged": "com.example.weighttracker.app-debug-35:/layout_activity_weight_log.xml.flat",
        "source": "com.example.weighttracker.app-main-37:/layout/activity_weight_log.xml"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\mipmap-xxxhdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\mipmap-xxxhdpi\\ic_launcher.webp"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\mipmap-anydpi-v26\\ic_launcher.xml"
    },
    {
        "merged": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-debug-35:\\mipmap-xxxhdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\emcgl\\.gradle\\daemon\\9.1.0\\com.example.weighttracker.app-main-37:\\mipmap-xxxhdpi\\ic_launcher_round.webp"
    }
]